docs

# ChatMemberUpdated

data class ChatMemberUpdated ( val chat: Chat , val user: User , val date: TelegramDate , val oldChatMemberState: ChatMember , val newChatMemberState: ChatMember , val inviteLink: ChatInviteLink ? = null)
Content copied to clipboard

## Constructors

ChatMemberUpdated
Link copied to clipboard
fun ChatMemberUpdated ( chat: Chat , user: User , date: TelegramDate , oldChatMemberState: ChatMember , newChatMemberState: ChatMember , inviteLink: ChatInviteLink ? = null)
Content copied to clipboard

## Properties

chat
Link copied to clipboard
val chat : Chat
Content copied to clipboard
date
Link copied to clipboard
val date : TelegramDate
Content copied to clipboard
inviteLink
Link copied to clipboard
val inviteLink : ChatInviteLink ? = null
Content copied to clipboard
newChatMemberState
Link copied to clipboard
val newChatMemberState : ChatMember
Content copied to clipboard
oldChatMemberState
Link copied to clipboard
val oldChatMemberState : ChatMember
Content copied to clipboard
user
Link copied to clipboard
val user : User
Content copied to clipboard

## Extensions

invite_link
Link copied to clipboard
val ChatMemberUpdated . invite_link : ChatInviteLink ?
Content copied to clipboard
new_chat_member
Link copied to clipboard
val ChatMemberUpdated . new_chat_member : ChatMember
Content copied to clipboard
old_chat_member
Link copied to clipboard
val ChatMemberUpdated . old_chat_member : ChatMember
Content copied to clipboard